<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">


<!--  Version: Multiflex-5.3 / Overview                     -->
<!--  Date:    January 22, 2008                             -->
<!--  Design:  www.1234.info                                -->
<!--  License: Fully open source without restrictions.      -->
<!--           Please keep footer credits with the words    -->
<!--           "Design by 1234.info". Thank you!            -->

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta http-equiv="cache-control" content="no-cache" />
  <meta http-equiv="expires" content="3600" />
  <meta name="revisit-after" content="2 days" />
  <meta name="robots" content="index,follow" />
  <meta name="publisher" content="Your publisher infos here" />
  <meta name="copyright" content="Your copyright infos here" />
  <meta name="author" content="Designed by www.1234.info / Modified: E.Coenjaerts" />
  <meta name="distribution" content="global" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
  <meta name="generator" content="Website Baker">
  <link rel="stylesheet" type="text/css" media="screen,projection,print" href="<?php echo TEMPLATE_DIR; ?>/css/mf53_reset.css" />
  <link rel="stylesheet" type="text/css" media="screen,projection,print" href="<?php echo TEMPLATE_DIR; ?>/css/mf53_grid.css" />
  <link rel="stylesheet" type="text/css" media="screen,projection,print" href="<?php echo TEMPLATE_DIR; ?>/css/mf53_content.css" />
  <link rel="icon" type="image/x-icon" href="./img/favicon.ico" />
  <title><?php page_title(); ?></title>
</head>

<!-- Global IE fix to avoid layout crash when single word size wider than column width -->
<!-- Following line MUST remain as a comment to have the proper effect -->
<!--[if IE]><style type="text/css"> body {word-wrap: break-word;}</style><![endif]-->

<body>
  <!-- CONTAINER FOR ENTIRE PAGE -->
  <div class="container">

    <!-- A. HEADER -->         
    <div class="corner-top"></div>        
    <div class="header">
      <div class="header-top">
        
        <!-- A.1 SITENAME -->      
        <a class="sitelogo" href="index.html" title="Home"></a>
        <div class="sitename">
          <h1><?php page_title('','[WEBSITE_TITLE]'); ?></h1> 
        </div>
    
        <!-- A.2 BUTTON NAVIGATION -->
        <div class="navbutton">
          <ul>
            <li><a href="#" title="English"><img src="<?php echo TEMPLATE_DIR; ?>/img/icon_flag_us.gif" alt="Flag" /></a></li>
            <li><a href="#" title="Deutsch"><img src="<?php echo TEMPLATE_DIR; ?>/img/icon_flag_de.gif" alt="Flag" /></a></li>
            <li><a href="#" title="Svenska"><img src="<?php echo TEMPLATE_DIR; ?>/img/icon_flag_se.gif" alt="Flag" /></a></li>
            <li><a href="#" title="RSS"><img src="<?php echo TEMPLATE_DIR; ?>/img/icon_rss.gif" alt="RSS-Button" /></a></li>
          </ul>
        </div>

        <!-- A.3 GLOBAL NAVIGATION -->
        <div class="navglobal">
			<?php show_menu2(2, SM2_ROOT, SM2_START); ?>
        </div>        
      </div>
    
      <!-- A.4 BREADCRUMB and SEARCHFORM -->
      <div class="header-bottom">

        <!-- Breadcrumb -->
        <?php show_menu2(0, SM2_ROOT, SM2_CURR, SM2_CRUMB, '<li>[a][menu_title]</a></li>','','[if(level>0){}][if(level==0){<ul>}]','');?>
		<?php echo '</ul>'?>
        <!-- Search form -->                  
        <?php if(SHOW_SEARCH) { ?>
          <div class="searchform">
            <form name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="post">
              <fieldset>
                <input name="string" class="field"  value=" <?php echo $TEXT['SEARCH']; ?>..." />
                <input type="submit" name="button" class="button" value="GO" />
              </fieldset>
            </form>
          </div>
        <?php } ?>
      </div>
    </div>      
    <div class="corner-bottom"></div>    
    
    <!-- B. NAVIGATION BAR -->
    <div class="corner-top"></div>        
    <div class="navbar">
        <ul>
          <?php show_menu2(1, SM2_ROOT, SM2_ALL,SM2_ALL,'<li>[a][menu_title]
                        [if(class==menu-expand){<!--[if IE 7]><!--></a><!--<![endif]--><!--[if lte IE 6]><table><tr><td><![endif]--><ul>}]
                        [if(class!=menu-expand){</a>}]
                        [if(class!=menu-last){</li>}]
                        [if(class==menu-last){</li></ul><!--[if lte IE 6]></td></tr></table></a><![endif]-->}]','','',''); ?>
        </ul>                
    </div>    
  
    <!-- C. MAIN SECTION -->      
    <div class="main">

      <!-- C.1 CONTENT -->
      <div class="content">

        <!-- CONTENT CELL -->                
        <div class="content-cell-corner-top"></div>                        
        <div class="content-cell">
          <h1><?php page_title('','[PAGE_TITLE]'); ?></h1>
          <?php page_content(); ?>
        </div> 
        <div class="content-cell-corner-bottom"></div>  		
      </div>
                
      <!-- C.2 SUBCONTENT -->
      <div class="subcontent">

        <!-- EXTRA MENU -->
        <div class="subcontent-cell-corner-top"></div>                        
        <div class="subcontent-cell">
			<?php show_menu2(3, SM2_ROOT, SM2_ALL, SM2_ALL,'[if(level>0){<dd>}][if(level==0){<dt>}][a][menu_title]</a>[if(level>0){</dd>}][if(level==0){</dt>}]');?>
        </div>  
        <div class="subcontent-cell-corner-bottom"></div>
      
        <!-- LOGIN-->
		<?php if(FRONTEND_LOGIN AND !$wb->is_authenticated()) {?>
			<div class="subcontent-cell-corner-top"></div>                        
			<div class="subcontent-cell">
	          <h1><?php echo $TEXT['LOGIN']; ?></h1>
	          <div class="loginform">
	            <form method="post" action="<?php echo LOGIN_URL; ?>">
		            <fieldset>
		                <p><label for="username" class="top"><?php echo $TEXT['USERNAME']; ?></label><br />
		                  <input type="text" name="username" id="username_1" tabindex="1" class="field" onkeypress="return webLoginEnter(document.loginfrm.password);" value="" /></p>
		      	      <p><label for="password_1" class="top"><?php echo $TEXT['PASSWORD']; ?></label><br />
		                  <input type="password" name="password" id="password_1" tabindex="2" class="field" onkeypress="return webLoginEnter(document.loginfrm.cmdweblogin);" value="" /></p>
		      	      <p><input type="submit" name="submit" class="button" value="<?php echo $TEXT['LOGIN']; ?>"  /></p>
		  	          <p><a href="<?php echo FORGOT_URL; ?>"><?php echo $TEXT['FORGOT_DETAILS']; ?></a></p>
		              <?php if(is_numeric(FRONTEND_SIGNUP)) { ?>
		                <p><a href="<?php echo SIGNUP_URL; ?>"><?php echo $TEXT['SIGNUP']; ?></a></p>
		              <?php } ?>
					</fieldset>
	            </form>
	          </div>
			</div>  
			<div class="subcontent-cell-corner-bottom"></div>			
	    <?php } elseif(FRONTEND_LOGIN AND $wb->is_authenticated()) {?>
			<div class="subcontent-cell-corner-top"></div>                        
			<div class="subcontent-cell">
		        <h1><?php echo $TEXT['LOGIN']; ?></h1>
		        <div class="loginform">
		            <form name="logout" action="<?php echo LOGOUT_URL; ?>" method="post">
		                <p><?php echo $TEXT['LOGGED_IN']; ?></p>
		                <p><?php echo $TEXT['WELCOME_BACK']; ?>,<br /> <a href="<?php echo PREFERENCES_URL; ?>"><?php echo $wb->get_display_name(); ?></a></p>
		                <input type="submit" name="submit" value="<?php echo $MENU['LOGOUT']; ?>" />
		            </form>
		        </div>
			</div>
			<div class="subcontent-cell-corner-bottom"></div>
        <?php } ?>
      </div>    
    </div>
      
    <!-- D. FOOTER -->      
    <div class="footer">
      <p>Copyright &copy; 2008 Your Company&nbsp;&nbsp;|&nbsp;&nbsp;All Rights Reserved</p>
      <p class="credits">Design by <a href="http://1234.info/" title="Designer Homepage">1234.info</a> | Modified by <a href="#" title="Modifyer Homepage">Your Name</a> | Powered by <a href="http://www.websitebaker.org" title="CMS Homepage">Website Baker</a> | Media Player by <a href="http://www.jeroenwijering.com" title="Media Player Credits">Jeroen Wijering</a>  | <a href="http://validator.w3.org/check?uri=referer" title="Validate XHTML code">XHTML 1.0</a> | <a href="http://jigsaw.w3.org/css-validator/" title="Validate CSS code">CSS 2.0</a></p>
    </div>
    <div class="corner-bottom"></div>        
  </div> 
  
</body>
</html>



